Brivio API reference
Projects

Get a project

GET
/projects/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/projects/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "name": "string",    "slug": "string",    "status": "string",    "client_id": "string",    "budget": "string",    "currency": "string"  },  "error": null}